#ifndef ZONEFILE_COD7_PC_H
#define ZONEFILE_COD7_PC_H

#include "zonefile.h"

class ZoneFile_COD7_PC : public ZoneFile
{
public:
    ZoneFile_COD7_PC();
    ~ZoneFile_COD7_PC();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD7_PC_H
